Author: Andreas Beckmann <anbe@debian.org>
Description: disable SSE unless the compiler advertised it

--- a/core/osl/config.h
+++ b/core/osl/config.h
@@ -31,4 +31,10 @@
 #define OSL_NO_SSE 1
 #endif
 
+#ifndef __SSE__
+#  ifndef OSL_NO_SSE
+#    define OSL_NO_SSE 1
+#  endif
+#endif
+
 #endif /* _OSL_CONFIG_H */
